.breadcrumbs-menu{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 12px 0 20px;
}
.breadcrumbs-menu-item{
  font-size: 10px;
  font-weight: 400;
  line-height: 13.72px;
  text-align: left;
  color: rgba(83, 84, 88, 1);
  background: transparent;
  cursor: pointer;
}
.breadcrumbs-menu :not(:last-child) .breadcrumbs-menu-item::after {
  content: "/";
  margin: 0 8px;
  /* border-right: 1px dashed rgb(171, 170, 170); */
}
.breadcrumbs ul li{
  list-style-type: none;
}


.project-single-page-info .section-title{
  justify-content: left;
  margin: 23px 0 56px;
}

.project-single-page-foto{
  float: left;
  margin: 0 25px 33px 0;
}

.project-single-page-info{
  width: 100%;
  background: rgba(255, 255, 255, 0.6100000143051147);
  border-radius: 20px;
  backdrop-filter: blur(8px);
  padding: 40px 36px 0  61px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  position: absolute;
  left: 0;
  right: 0;
  top: -90px;
 height: 250px;
}

.project-single-page-block,
.other-news-block,
.download-block{
  padding: 0 72px 0 48px;
}

.project-single-page-block{
  margin-top: 160px;
}

.project-single-page .container{
  position: relative;
    padding: 0;
}


.project-single-page-block .short {
  margin-bottom: 14px;
  margin-top: 30px;
  font-size: 22px;
  padding: 0;
}

.project-single-page .donation-social-block{
  padding-left: 30px;
}


.project-slider-text{
    text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.other-news-block .section-title{
  justify-content: flex-start;
  margin: 56px 0;

}

.other-news-block .news-card-block {
  margin: 0 -16px;
}

.download-block{
  display: flex;
  max-width: 500px;
  margin: 65px 0 89px;
}

.download-block .for-border {
  width: 94%;
  height: 50px;
  border: 1px solid rgba(67, 174, 180, 1);
  /* background: linear-gradient(90.02deg, #43AEB4 1.78%, #8CE1E6 54.32%, #3B979B 99.99%); */
  position: absolute;
  border-radius: 100px;
  top: 1px;
  right: 1px;
  left: 1px;
  bottom: 1px;
  margin: auto;
}
.download-block .donation-btn-block {
  font-size: 26px;
  padding: 10px 25px;
}

.download-block .donation-btn-block p {
  margin-bottom: 5px;
}

.tabs-block{
  clear: both;
  margin: 64px 0 112px;
}

#exTab2 h3 {
  color : rgba(129, 129, 129, 1);

  font-size: 18px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  color: rgba(43, 126, 130, 1);
  cursor: default;
  background-color: #fff;
  border-bottom-color: transparent;
  /* border: 1px solid red; */
  border: 1px solid rgba(240, 242, 246, 1);
  /*box-shadow: 0px 4px 4px 0px rgba(191, 191, 191, 0.25);*/
  padding: 18px 24px;
    border-top: 1px solid rgba(43, 126, 130, 1);
}

.nav-tabs {
  border-bottom: 1px solid rgba(250, 250, 250, 1)
}

.tab-info{
  border: 1px solid rgba(250, 250, 250, 1);
  box-shadow: 0px 9px 19px 0px rgba(34, 60, 80, 0.11);
  padding: 32px 40px 69px  25px;

}
.tabs-block .nav>li>a {
  padding: 18px 24px;
  text-decoration: none ;
    border: 1px solid rgba(240, 240, 240, 1);
    color: rgba(116, 118, 118, 1);

}
.nav-tabs>li>a {
    margin-right: 9px;
}
.tab-desc-block{
  background: rgba(43, 126, 130, 1);
  padding: 30px 35px;
  color: #fff;
  /*width: 300;*/

}

.status p:first-child,
.end p:first-child,
.beginning p:first-child,
.duration p:first-child{
  width: 150px;
  margin-right: 5px;
}

.status,
.end,
.beginning,
.duration{
  display: flex;

}

.tab-info .editor{
  margin: 36px 0 35px;
}

.video-block{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 56px;
}

.video-item{
    width: 16.6%;
    padding: 7px;
    border-radius: 10px;
}

.download-block-tabs{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 48px;
}
.tab-pane .gallery-row{
    margin-bottom: 70px;
}

.tab-pane .download-icon{
    width: 68px;
    height: 68px;
    border-radius: 50%;
    background: rgba(236, 158, 172, 1);
    border: 2px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 12px 8px;


}

.tab-pane .sub-info{
    padding: 0;
}

.tab-pane .sub-item-card{
    width: 16.6%;
    border-radius: 10px;
}

.tab-pane .sub-item-card a{
    background-size: contain;
}


.tab-pane .sub-item-card a {
    background: url(../images/download-vector.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: right;
}

.tab-pane .sub-desc{
    padding-bottom: 0;
}

.tab-pane .donation-social-block{
    padding-left: 0;
}

.tab-pane .donation-social-block div:first-child {
    margin-left: 0;
}













/*
----------------------------
responsive
---------------------------- */



@media all and (max-width: 1300px) {
    .project-single-title-block p {
        font-size: 25px;
        bottom: 15px;
        left: 15px;

    }

    .project-single-page-info {
        top: -70px;
    }


    .project-single-title-block p {
        font-size: 25px;
        font-weight: 400;
        line-height: 40.8px;
        text-align: left;
        color: #fff;
        position: absolute;
        bottom: 15px;
        left: 16px;
    }

    .short {
        margin-top: 140px;
        padding: 0


    }

    .tab-pane .sub-item-card {
        width: 20%;

    }
    .project-single-page-block {
        margin-top: 190px;
    }


}


@media all and (max-width: 1200px){
    .video-item{
        width: 20%;
    }
    .tab-pane .sub-item-card {
        width: 25%;

    }


}

@media all and (max-width: 1024px){
  .project-single-page-foto {
    float: unset;
    margin: 0;
}
.project-single-page-block,
.other-news-block,
.download-block {
  padding: 0 25px 0 25px;
}
.project-single-page .donation-social-block{
  padding-left: 0;
}
.news-card-item {
  width: 50%;
}
.nav-tabs {
  display: flex;
  flex-wrap: nowrap;
  overflow-y: auto;
}
.nav-tabs>li{
  margin-bottom: 0;
}
    .video-item{
        width: 25%;
    }
    .tab-pane .sub-item-card {
        width: 33.333%;
        margin-bottom: 0;

    }

}


@media all and (max-width: 767px){
.project-single-page-info {
  top: -30px;
}
.short {
  margin-top: 120px;
}
.project-single-page-info {
  height: 145px;
}
.project-single-page-block {
  margin-top: 125px;
}
.project-single-page-block,
.other-news-block,
.download-block {
  padding: 0;
}
.project-single-page .donation-social-block div:first-child {
  margin-left: 0;
}
.download-block .donation-btn-block {
  padding: 5px 25px;
}
.download-block .for-border {
  width: 94%;
  height: 45px;
  border: 1px solid rgba(67, 174, 180, 1);
  /* background: linear-gradient(90.02deg, #43AEB4 1.78%, #8CE1E6 54.32%, #3B979B 99.99%); */
  position: absolute;
  border-radius: 100px;
  top: 5px;
  right: 5px;
  left: 5px;
  bottom: 5px;
  margin: auto;
}
.download-block .donation-btn-block p {
  font-size: 15px !important;
  margin-bottom: 10px;
}
.news-card-item {
  width: 100%;
}
    .video-item{
        width: 33.333%;
    }
    .tab-pane .sub-item-card {
        width: 33.333%;
        margin-bottom: 0;

    }
    .tab-pane .sub-item-card {
        width: 50%;

    }
    .project-single-page .other-news-block .news-card-item {
        padding: 20px 0;
    }

    .project-single-page .other-news-block .news-card-item img {
        height: unset;
    }
    .project-single-page .container {
        padding: 0 30px;
    }





    }



@media all and (max-width: 575px) {
    .project-single-page-info {
        padding: 25px 19px 0 25px;
    }

    .other-news-block .news-card-item {
        padding: 60px 0;
    }

    .other-news-block .news-card-item a {
        padding: 0 14px 15px 14px;
    }

    .video-item {
        width: 50%;
    }

    .tab-pane .sub-item-card {
        width: 100%;

    }

    .status p:first-child, .end p:first-child, .beginning p:first-child, .duration p:first-child {
        margin-right: 15px;
    }

    .project-single-page .container {
        padding: 0 15px;
    }


}

@media all and (max-width: 420px){
    .video-item{
        width: 100%;
    }
}
